#ifndef __INITEXIT
#define __INITEXIT

//http://developer.apple.com/technotes/tn/tn1132.html

#define kVersion 0x01058005
#define kMinNetworkCompatibleVersion 0x01038000
#define kVersionString "1.0.5"

void Init();
void Exit();

#endif